Subject: Re: [manet] Regarding ZRP trace file

From: haas <[email-masked]>
Date: Mon, 18 May 2009 10:45:06 -0400 (Eastern Daylight Time)

Dear Vaibhav,

We do not support this software anymore ... it was 
developed for an older version of NS-2.

We may be replacing it with a new software, but it 
will not be done before the Fall semester. If we 
do, we will be positing it on our 
(updated-by-then) web pages.

Zygmunt Haas.
===--==-=-=-===
~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~
Dr. Zygmunt J. Haas              http://people.ece.cornell.edu/haas
Professor
School of Electrical Engineering
Wireless Networks Laboratory, Director   http://wnl.ece.cornell.edu
Cornell University                       tel: +1-607-255-3454
323 Frank Rhodes Hall                    fax: +1-607-255-9072
Ithaca, NY 14853
U.S.A                       e-mail: haas(at)ece(dot)cornell(dot)edu
               WNL web page: http://wnl.ece.cornell.edu
~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~
	"I would found an institution where any person could find
	     instruction in any study." - Ezra Cornell, 1868

On Mon, 18 May 2009, [email-masked] wrote:

=> Date: Mon, 18 May 2009 20:07:13 +0530
=> From: [email-masked]
=> To: [email-masked], [email-masked]
=> Cc: [email-masked], [email-masked]
=> Subject: Regarding ZRP trace file
=> 
=> Hi,
=> 
=> The ZRP code present at the following location 
=> 
=> http://wnl.ece.cornell.edu/wnlprojects.html#adhoc_software
=> 
=> 
=> was successfully installed in Redhat 7.3 using ns-2.1b6a. (I followed
=> the README instructions). After executing the command 'ns example.tcl'
=> pktdemo.tr file was generated. 
=> 
=> But when I analyzed the file using a awk file (attached), I got PDF as
=> 0.0. It seems no packets were received. 
=> 
=> Please let me know how to get a valid PDF value.
=> 
=>  <<pktdemo.tr>>  <<PerfAna.awk>> 
=> 
=> Regards
=> -Vaibhav 
=>